@CHARSET "UTF-8";

/* Listing furniture */
.listingHeader {overflow:hidden; padding-top:10px;  margin-top:-10px;}
.headInfo {font-size:12px; float:right; padding:7px 10px;}
.ordering {font-size:12px; overflow:hidden; display:inline-block; padding:3px; background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* W3C */border: 1px solid #CCCCCC;
    border-radius: 5px;}
.pagination {font-size:12px; overflow:hidden; float:right; display:block;background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* W3C */border: 1px solid #CCCCCC;
    border-radius: 5px;}
/*
.pagination li {float:left;margin-right:1px; padding:2px;}
.pagination li a{text-decoration:none;display:block; padding:4px 7px; border-right:solid 1px rgba(0,0,0,0.1); border-left:solid 1px rgba(255,255,255,0.1);}
.pagination li.active a{-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;background:#187AA3; color:#fff;-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.3) inset; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.3) inset; box-shadow:0 0 10px rgba(0, 0, 0, 0.3) inset;}
.pagination li.prevNext {padding:2px; border:0;}
.pagination li.prevNext a {border:0; border-radius: 5px;background:#fff; color:#333;-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.7); box-shadow:0 1px 3px rgba(0, 0, 0, 0.7);}
.pagination li.prevNext.disabled a {background:#eaeaea; color:#333;}
*/
.listingList {padding-top:10px; border-top:solid 1px #ccc; margin-top:10px;}

.listingList>li{margin-bottom:20px; /* overflow:hidden; */
 padding-bottom:10px; border-bottom:solid 1px #ccc;
 clear: both;
 width: 100%;
 float: left;
}

.listingList>li img.companyLogo { float:right;margin:0 0 0 20px;}
.listingList>li h3 { display:inline-block;color:#333;} /* color:#187AA3 */
.listingList>li p { font-size:13px; line-height:1.4em; margin-bottom:1em;}
.profiletext {
font-size: 13px;
line-height: 1.4em;
margin-bottom: 1em;
}

.profiletext ul,
.profiletext ol {
  padding-bottom: 15px;
}
.profiletext li,
.richtext li {
  display: list-item;
  margin-left: 25px;
  list-style-position: outside;
}
.profiletext ul li,
.richtext ul li {
  list-style-type: disc;
}
.profiletext ol li,
.richtext ol li {
  list-style-type: decimal;
}


.listingList>li .more { display:none;margin-bottom:20px;}
.listingList>li a.url { float:left; font-size:12px;}
.descWrap {overflow:hidden;}
.listingList>li .topWrap {padding:0;}
.listingList>li .btmWrap { background:#eaeaea; margin:0px;} /* margin:0 20px */
.listingList .itemFooter {overflow:hidden;}
.listingList .itemFooter a {color:#333; text-decoration:underline;}
.listingList .itemFooter a:hover {color:#000;}
.listingList .itemFooter h6 {font-weight:bold; color:#666; font-size:14px;}
.listingList .itemFooter .footLeft {float:left; width: 100%; margin-bottom: 10px; clear: both; }
.listingList .itemFooter .footRight {float:left; width: 100%; margin-bottom: 10px; clear: both; }

.listingList .delegates .itemFooter {padding: 0px 15px 10px; clear: both; display:none;}

.meta {overflow:hidden; display:block; font-size:12px; float:left;}
.meta li {float:left; margin-right:1em;}
.meta li a{display:block; text-decoration:none;}
.filters {}
.filters.facetGroup h4 {background:#187AA3;color:#fff;}
.filters.facetGroup ul li a {background:green;color:#fff;}
.filters.facetGroup ul li a:hover {background:red;color:#fff;}
.resetBtn {float:right;font-size:11px;margin:-25px 3px 0 0;}
a.moreLink {display:block; height:20px; font-size:13px; text-decoration:none; margin-bottom:10px;}
a.moreLink span {background:#EAEAEA; padding: 5px 10px;color:#333;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.delegates { font-size:13px; margin:0 1px 1px 1px; }
.delegates>li {
	/* overflow:hidden; */
    background:#fff; /* border:solid 1px #ccc; */
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
    clear: both;
    float: left;
    width: 100%;
}
.delegates>li.first {
	border-top: solid 1px #ccc;
}
.delegates>li img {float:left;margin:10px 0 10px 15px;}
.delegates>li .name {float:left;margin:10px 10px 10px 15px;}
.delegates>li .profileButtons {float:right;margin: 15px 15px 0 0;}
.delegates>li .notification {float:none; clear:both; background:#FBF7BB; padding:5px 10px; border-top:solid 1px #ccc;}
.delegates>li .notification.confirmed {background:#C4E3EE;}
/* .delegates>li .notification.cancelled {background:#FDB3B3;} */
.delegates>li .notification.cancelled {background: #ddd; color: #666;}

.delegates>li img {border:solid 1px #fff; -moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666;}
.delegates h4 {font-weight:bold; color:#187AA3; margin-bottom:0;} /* #333 */
.delegates .profileButtons {overflow:hidden;display:block;}
.delegates .profileButtons li {float:right;margin-right:10px;}
.delegates .profileButtons a {display:block; text-decoration:none;background:#eaeaea; color:#187AA3;padding:5px 10px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.delegates .profileButtons a:hover {text-decoration:none;background:#E1E1E1;}
.delegates .profileButtons .primary a {text-decoration:none;background:#187AA3; color:#fff;}
.delegates .profileButtons .primary a:hover {background:#156A8E; }
.delegatesPage .delegates {margin: 10px 0 0;}
.delegatesPage .delegates>li {margin: 0 0 10px 0;-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.4) ; box-shadow:0 0 3px rgba(0, 0, 0, 0.4);}

.facetGroup, .widget {margin-top:15px;border:solid 1px #fff;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.4) ; box-shadow:0 0 3px rgba(0, 0, 0, 0.4);}
.facetGroup h4, .widget h4 {font-size:13px;padding:5px;margin-bottom:0; border-bottom:solid 1px #ccc; background:#666; color:#fff;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.facetGroup .facets li{margin:0; padding:0;}
.facetGroup .facets li a{ background:#fff; text-decoration:none; color:#333; padding:5px 10px; border-bottom:solid 1px #ccc;font-size:12px;overflow:hidden;display:block;}
.facetGroup .facets li a:hover{background:#eaeaea;}
.facetGroup .facets li:last-child a{border-bottom:0;}
.facetGroup .facets li a span{width:30px; display:block;float:right; height:10px;}
.sidebar h3 {font-size:16px;}
.widget {margin-top:20px; font-size:12px;}

/* sidebar button list */

.buttonList {margin-top:20px;}
.buttonList li {margin-bottom:10px;}
.buttonList li  a {color:#333; font-weight:bold; text-decoration:none; display:block; font-size:12px; padding:10px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#eaeaea;}


/* Sidebar filters */
.index {display:block; overflow:hidden; padding:10px;}
.index li {float:left; font-size:12px;overflow:visible;}
.index li a {text-decoration:none;color:#1A73A1; display:block;padding:2px 3px; width:10px;}
.index li a:hover {text-decoration:underline;}
.index li.active a {background:#1A73A1; color:#fff; padding:2px 5px; margin-top:-2px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.index li.active a:hover {text-decoration:none;}
.widgetContent {padding:10px;}



/* Meeting slot booking */
.mixed.scheduleTableFull tbody {
    background-image: none;
    background-color: #eaeaea;
    /* url("../img/mixed-row.jpg") repeat-y scroll 0 148px transparent; */
}
.scheduleTableFull a {
  width: inherit;
}
.mixed.scheduleTableFull tbody td.time {
  border-bottom: 1px solid #F8f8f8;
}
.scheduleTableFull tbody tr td {
    /*background: -moz-linear-gradient(center top , #646464 0%, #525252 100%) repeat scroll 0 0 transparent; */
    border-color: #8E8E8E #3E3E3E #3E3E3E #8E8E8E;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    padding: 10px;
    background: #646464; /* old browsers */
    background: -moz-linear-gradient(top, #646464 0%, #525252 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#525252)); /* webkit */
    background: -o-linear-gradient(top, #646464 0%,#525252 100%); /* opera */
}

.scheduleTableFull tbody tr td.available {
	  background: #74AA1A; /* old browsers */
    background: -moz-linear-gradient(center top , #74AA1A 0%, #618A15 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74AA1A), color-stop(100%,#618A15)); /* webkit */
    background: -o-linear-gradient(top, #74AA1A 0%,#618A15 100%); /* opera */
    /* TODO: IE Filters! */
}
.scheduleTableFull tbody tr td span {
  padding: 10px;
}





/* Schedule table */
.printHeading {display:none;}
.ui-tabs {padding:0;}
.ui-tabs .ui-tabs-panel {padding:0;}
.ui-tabs .ui-tabs-nav {border:0; border-bottom:solid 5px #666; -moz-border-radius:0; border-radius:0; padding:5px 5px 0 5px; font-size:12px;}
.ui-tabs .ui-tabs-nav li {background:#fff;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px; border:0; margin-right:1px;}
.ui-tabs .ui-tabs-nav li.ui-state-active { padding-bottom:0;}
.ui-tabs .ui-tabs-nav li.ui-state-active a{color:#fff; background:#666;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;}
.scheduleTableFull {margin:0; padding:0; font-size:11px; border-collapse:separate; width:100%;}
.scheduleTableFull thead tr td {background:#cfcfcf; border-top:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #B0B0B0; border-bottom:solid 1px #3E3E3E; padding:10px;}
.scheduleTableFull tbody tr td {padding:10px; color:#fff; border-top:solid 1px #8E8E8E;border-left:solid 1px #8E8E8E; border-bottom:solid 1px #3E3E3E; border-right:solid 1px #3E3E3E;}

.scheduleTableFull .unavailable td, .key .unavailable {background: #646464; /* old browsers */

background: -moz-linear-gradient(top, #646464 0%, #525252 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#525252)); /* webkit */



background: -o-linear-gradient(top, #646464 0%,#525252 100%); /* opera */ }

.scheduleTableFull tbody tr td:first-child {
/*	width:86px; */
}
/* GONE .tableAllSplit {width:100px; overflow:hidden; position:relative; height:30px;} */
#meetingdialogall {padding:20px;}
#meetingdialogall .intro {font-size:12px;}
#meetingdialogall .intro em {padding:2px 5px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background: #74AA1A; /* old browsers */

background: -moz-linear-gradient(top, #74AA1A 0%, #618A15 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74AA1A), color-stop(100%,#618A15)); /* webkit */



background: -o-linear-gradient(top, #74AA1A 0%,#618A15 100%); /* opera */ color:#fff;}
.mixed.scheduleTableFull { margin:20px 0 0 0; border-collapse:separate;border-spacing:10px 0;}
.mixed.scheduleTableFull thead th.day { background:#eaeaea; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.mixed.scheduleTableFull thead th.day  span {
	display:block;
	border:solid 1px #333;  /* 2px */
	border-bottom:0;background:#eaeaea; padding:10px;
	-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;border-top-right-radius: 5px;
}
.mixed.scheduleTableFull tbody {background:url(./img/mixed-row.jpg) repeat-y scroll 0 148px transparent;}
.mixed.scheduleTableFull tbody td {border:0;}
.mixed.scheduleTableFull tbody td.time { background:#eaeaea; color:#333;}
.mixed.scheduleTableFull tbody td.available {color:#fff;}
.mixed.scheduleTableFull tbody td.available a {color:#fff;}
.mixed.scheduleTableFull tbody td.busy {background:#333; color:#fff;}
.mixed.scheduleTableFull tbody td.busy a{color:#ccc;}
.mixed.scheduleTableFull tbody td.col{
	border-spacing:0 5px; padding:0;
	border-bottom: 1px solid #444; /* #333333; */
}
.mixed.scheduleTableFull tbody td.col a{
	/* border-left:solid 2px #333; border-right:solid 2px #333; */
	display:block;padding:10px;
	/* border-bottom: 1px solid #333333; */
}
.mixed.scheduleTableFull tbody tr:last-child td.col a{
	/* border-left:solid 2px #333;border-bottom:solid 2px #333; border-right:solid 2px #333; */
	display:block;padding:10px;
}
.mixed.scheduleTableFull .overflowed {width:100px;padding:0;}
.mixed .placeNumber {width:30px;}
/* .tableAllSplit .victim {width:80px; position:absolute; top:0; left:0; height:16px; background:green;padding: 7px 10px;} */
/* .tableAllSplit .user {width:80px; position:absolute; top:0; left:80px; height:16px; background:url(./img/mixed-user-busy.png) no-repeat 0 0;padding: 7px 10px 7px 30px;} */

/* Minibooking table in overlay dialog */
#meetingdialog, #meetingconf {padding: 20px 0px 10px; font-size:12px;}
#meetingconf h3 { padding: 10px; }
#meetingconf a.bookingfinish {
  margin-top: 20px;
}

#meetingrequest .help{display:block;}
.miniBooking {font-size:11px;}
.miniBooking thead th {text-align:center;}
.miniBooking tbody td{border-bottom:solid 1px #3E3E3E; border-right:solid 1px #3E3E3E; border-top:solid 1px rgba(255,255,255,0.1); border-right:solid 1px rgba(255,255,255,0.1);}
.miniBooking tbody td a{text-align:left; text-indent:-9000px; width:36px; height:30px; display:block; }
.miniBooking tbody td a:hover {opacity:0.9;}
.miniBooking tbody td.confirmed a {background: #74AA1A; /* old browsers */

background: -moz-linear-gradient(top, #74AA1A 0%, #618A15 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74AA1A), color-stop(100%,#618A15)); /* webkit */


background: -o-linear-gradient(top, #74AA1A 0%,#618A15 100%); /* opera */}
.miniBooking tbody td.available a {background: #646464; /* old browsers */

background: -moz-linear-gradient(top, #646464 0%, #525252 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#525252)); /* webkit */


background: -o-linear-gradient(top, #646464 0%,#525252 100%); /* opera */}
.mixed.scheduleTableFull tbody td.available a {opacity:0.9;}
.miniBooking tbody td.pending a, .scheduleTableFull tr.pending td, .key .pending { color:#333; background: #FFFF33; /* old browsers */

background: -moz-linear-gradient(top, #FFFF33 0%, #FFCC33 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFF33), color-stop(100%,#FFCC33)); /* webkit */


background: -o-linear-gradient(top, #FFFF33 0%,#FFCC33 100%); /* opera */}
.miniBooking tbody td.disabled a , .scheduleTableFull tr.disabled td, .key .disabled {background: #333333; /* old browsers */

background: -moz-linear-gradient(top, #333333 0%, #434343 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#434343)); /* webkit */


background: -o-linear-gradient(top, #333333 0%,#434343 100%); /* opera */}
.miniBooking tbody td.disabled a:hover {opacity:1; cursor:text;}

.scheduleTableFull tr.available td, .key .available {background: #74AA1A; /* old browsers */

background: -moz-linear-gradient(top, #74AA1A 0%, #618A15 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74AA1A), color-stop(100%,#618A15)); /* webkit */


background: -o-linear-gradient(top, #74AA1A 0%,#618A15 100%); /* opera */}

.scheduleTableFull tr.confirmed td, .key .confirmed  {background: #2989d8; /* Old browsers */
background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Opera11.10+ */
background: linear-gradient(top, #2989d8 0%,#1e5799 100%); /* W3C */}

.scheduleTableFull a {color:#fff;
/*  width:10em; */
}
.scheduleTableFull strong { }
.scheduleTableFull .pending a {color:#000;}
.key {display:block;overflow:hidden; background:#666;padding:5px 10px;}
.key li {float:left; font-size:11px; color:#fff;margin:0 10px 5px 0;}
.key li span {display:inline-block; height:16px; width:16px; margin:0 5px -4px 0; border:solid 1px #fff;}

/* meeting request dialog */
.meetingDetails {display:block; float:left; width:300px; margin-right:20px; overflow:hidden;  background:#EAEAEA; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.meetingDetails li {padding:10px; display:block;border-bottom:solid 1px rgba(0,0,0,0.1); border-top:solid 1px rgba(255,255,255,0.1);}
.meetingDetails li:first-child {;border-top:0;}
.meetingDetails li:last-child {;border-bottom:0;}
.meetingDetails li strong {font-weight:bold; margin-right:1em;}


.dialogRight {float:left; width:300px;}

.infoblock {
  margin-bottom: 15px;
}

.dialogLeft { float: left; width: 300px; margin: 0px 20px; }

.meetingedit h4 {
  font-weight: bold;
}

/* Meeting booking form */
.meetingDetails {
  margin-bottom: 20px;
}

.formList {
  padding:15px;
  background:#eaeaea;
  margin-bottom:15px;
  border-radius: 5px 5px 5px 5px;
}
.formList li.edit {
  clear: both;
  line-height: 24px;
}
.formList li.edit input.shinysmall {
  margin: 0px;
  padding: 2px;
}

.actionWrap {margin-top:15px;overflow:hidden; float:none; clear:both; background:#2D6EA3;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;padding:15px;}
.actionWrap p {color:#fff;float:left;  font-size: 19px; font-weight: bold; margin: 0 20px 0 25px;}
.actionWrap input {float:left;}


#meetingrequest h4 {
  margin-bottom: 0;
}
#meetingrequest textarea {
  width: 300px; /* 350 */
}
#meetingrequest p.help {
  margin-bottom: 11px;
}

/* Search page and filters */
.index li a.selected {
  font-weight: bold;
}
/*
.index li a.selected:hover {
  font-weight: bold;
  background: darkred;
}
*/
.facetGroup .facets li a.selected{
  background:#eaeaea;
  font-weight: bold;
}
/*
.facetGroup .facets li a.selected:hover{
  background: darkred;
  color: #fff;
  font-weight: bold;
}
*/
#filterbycountry {
    display: block;
    overflow: hidden;
    padding: 10px;
}

#filterbycountry li {
    float: left;
    font-size: 12px;
    overflow: visible;
}

#filterbycountry li a {
    color: #1A73A1;
    display: block;
    padding: 2px 3px;
    text-decoration: none;
}
#filterbycountry li a.selected {
  font-weight: bold;
}

#filterbycountry li a img {
  border: 2px solid #EAEAEA;
}
#filterbycountry li a.selected img {
  border: 2px solid #fff;
}


.requestWrap {
  font-size: 12px;
  overflow: hidden;
  padding: 10px;
}

#meetingrequest h3 {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 11px;
}
#meetingrequest h4 {
  color: #666666;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1em;
}



/* Button equivalents */
input.shiny,
a.shiny {
  background: #2463de;
  background: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #759ae9), color-stop(0.5, #376fe0), color-stop(0.5, #1a5ad9), color-stop(1, #2463de));
  border-top: 1px solid #1f58cc;
  border-right: 1px solid #1b4db3;
  border-bottom: 1px solid #174299;
  border-left: 1px solid #1b4db3;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  -webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  color: #fff;
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 7px 0;
  text-shadow: 0 -1px 1px #1a5ad9;
  width: 150px;
  margin:0 auto;
  display:block;

  text-align: center;
  text-decoration: none;
}

input.shiny:hover,
a.shiny:hover {
  background: #0d53de;
  background: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #5d89e8), color-stop(0.5, #2261e0), color-stop(0.5, #044bd9), color-stop(1, #0d53de));
  cursor: pointer;
}

input.shinysmall {
  background: #2463de;
  background: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #759ae9), color-stop(0.5, #376fe0), color-stop(0.5, #1a5ad9), color-stop(1, #2463de));
  border-top: 1px solid #1f58cc;
  border-right: 1px solid #1b4db3;
  border-bottom: 1px solid #174299;
  border-left: 1px solid #1b4db3;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  -webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  color: #fff;
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 10px;
  text-shadow: 0 -1px 1px #1a5ad9;
  /* width: 150px; */
  margin: 20px 0px 0px;
  display:block;
  float: right;
}

input.shinysmall:hover {
  background: #0d53de;
  background: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #5d89e8), color-stop(0.5, #2261e0), color-stop(0.5, #044bd9), color-stop(1, #0d53de));
  cursor: pointer;
}


input.genericbutton {
  background: #2463de;
  background: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #759ae9), color-stop(0.5, #376fe0), color-stop(0.5, #1a5ad9), color-stop(1, #2463de));
  border-top: 1px solid #1f58cc;
  border-right: 1px solid #1b4db3;
  border-bottom: 1px solid #174299;
  border-left: 1px solid #1b4db3;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  -webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  color: #fff;
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 10px;
  text-shadow: 0 -1px 1px #1a5ad9;
  /* width: 150px; */
  margin: 20px 0px 0px;
  display:block;
}

input.genericbutton:hover {
  background: #0d53de;
  background: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #5d89e8), color-stop(0.5, #2261e0), color-stop(0.5, #044bd9), color-stop(1, #0d53de));
  cursor: pointer;
}

.deletebtn {
  background: #2463de;
  background: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #759ae9), color-stop(0.5, #376fe0), color-stop(0.5, #1a5ad9), color-stop(1, #2463de));
  border-top: 1px solid #1f58cc;
  border-right: 1px solid #1b4db3;
  border-bottom: 1px solid #174299;
  border-left: 1px solid #1b4db3;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  -webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
  color: #fff;
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 7px 0;
  text-shadow: 0 -1px 1px #1a5ad9;
  width: 150px;
  margin:0 20px 0px auto;
  display:block;

  text-align: center;
  text-decoration: none;
  float: right;
}

.deletebtn:hover {
  background: #0d53de;
  background: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #5d89e8), color-stop(0.5, #2261e0), color-stop(0.5, #044bd9), color-stop(1, #0d53de));
  cursor: pointer;
}


/* cancelling a meeting */
.meetingcancel {
  background: none repeat scroll 0 0 #EAEAEA;
  border-radius: 5px 5px 5px 5px;
  margin-bottom: 15px;
  padding: 15px;
  line-height: 24px;
}
.meetingcancel input.shinysmall {
    margin: 0;
    padding: 2px;
}

.frmconfirm {
  margin-bottom: 15px;
}


/* IFRAMES */
.iframe .branding,
.iframe .basecolor,
.iframe .footer,
.iframe .sidebar,
.iframe .banner
.iframe #banner-wide {
  display: none;
}
.iframe .inner {
  width: 700px;
}
.iframe .article {
  margin: inherit;
  padding: inherit;
}
/* IFRAMES - BACKEND */
.iframe .breadcrumbs,
.iframe #linktofrontend,
.iframe .header,
.iframe .nav,
.iframe	#printer_banner
{
	display: none;
}
body.iframe,
.iframe #outeradmin
{
	background: none;
	line-height: inherit;
}
.iframe #outeradmin
{
	width: inherit;
}
.iframe #inneradmin {
	width: inherit;
	min-height: inherit;
	float: inherit;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.iframe table {
	margin: 0px;
	border: 0px;
}
.iframe .col {
  float: none;
  margin-right: 12px;
}

.iframe thead th {
  background: none;
  color: inherit;
  font-weight: inherit;
  padding: 0px;
}
.iframe td, th {
  border: 0px;
  padding: 0px;
}
.iframe table,
.iframe th,
.iframe td {
    font-size: 11px;
}
.iframe ul.checkbox_list li input {
    margin: 0;
}

/* Backend styles */
#inneradmin .listingHeader,
#inneradmin .listingList,
#inneradmin .listingFooter
{
	/* THIS IS HANDLED BY THE #centeradmin BLOCK NOW */
	/*
	padding-left: 10px;
	padding-right: 10px;
	*/
}

.resetbutton {
	font-size: 13px;
	float: left;
	margin-top: 27px;
	margin-left: 5px;
}

.widget select {
	width: 100%;
}

/* Profile test styling */
.profiletext em,
.profiletext i,
.richtext em,
.richtext i {
	font-style: italic;
}
.profiletext strong,
.profiletext b,
.richtext strong,
.richtext b {
  font-weight: bold;
}

/* Add message */
#addmessageform textarea {
  width: 600px;
  height: 100px;
}
#addmessageform .controls {
  padding-top: 20px;
}

.footnote {
  clear: both;
  font-size: 10px;
  /* font-style: italic; */
  color: #666;
}

.bookinglimit {
  background-color: #ffeeee; /* -moz-linear-gradient(center top , #EEEEEE 0%, #EFEFEF 100%) repeat scroll 0 0  */
  border: 1px solid #990000;;
  border-radius: 5px 5px 5px 5px;
  margin: 0 0 20px;
  padding: 10px;
  font-weight: bold;
  font-size: 14px;
  color: #990000;
}

.required {
  font-weight: bold;
}
.required:after {
  content: " *";
}
fieldset ul li.formseparator {
  border-top: 5px solid #efefef;
}
.registrationnotes {
  padding-bottom: 10px;
  font-size: 13px;
}

.colleaguebusy {
    display: block;
    float: right;
    padding: 1px 6px;
    background-color: #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}


/* Linkedin Tweaks */
.linkedinwidget {
    display: block;
    float: left;
    /* width: 16px;
    height: 16px; */
    position: relative;
    /* overflow: visible; */
}
.linkedinwidget iframe {
    left: 18px !important;
    top:-24px !important;
}



.appointmentshow {
    padding-top: 10px;
    border-top: solid 1px
    #CCC;
    margin-top: 10px;
}
.appointmentshow  .description {
    margin-bottom: 11px;
}
.appointmentshow dl {
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 14px;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #EAEAEA;
    margin-bottom: 11px;
}
.appointmentshow dl dt {
    clear: left;
    float: left;
    width: 180px;
}
.appointmentshow h6 {
    color: #666;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 11px;
}

.appointmentshow .delegates {
    border-top: solid 1px #CCC;
}
.appointmentshow .delegates .org {
    color: #666;
    font-weight: bold;
}
.appointmentshow .delegates .jobtitle {
    color: #000;

}

.sf_admin_form .help {
    clear: both;
}

.sf_admin_form .help .description {
    margin-left: 160px;
    margin-top: 5px;
}


.scheduleprinttext {
    display: none;
}
